{
  "type": "wizard_samurai:shaped_table",
  "category": "misc",
  "key": {
    "c": {
      "item": "minecraft:calibrated_sculk_sensor"
    },
    "e": {
      "item": "irons_spellbooks:eldritch_manuscript"
    },
    "h": {
      "item": "minecraft:sculk_shrieker"
    },
    "i": {
      "item": "irons_spellbooks:mana_upgrade_orb"
    },
    "l": {
      "item": "irons_spellbooks:arcane_ingot"
    },
    "o": {
      "item": "irons_spellbooks:upgrade_orb"
    },
    "p": {
      "item": "irons_spellbooks:protection_upgrade_orb"
    },
    "r": {
      "item": "irons_spellbooks:ruined_book"
    },
    "s": {
      "item": "minecraft:sculk"
    },
    "t": {
      "item": "minecraft:sculk_catalyst"
    },
    "v": {
      "item": "minecraft:netherite_ingot"
    }
  },
  "pattern": [
    "hscsh",
    "srors",
    "ievei",
    "sltls",
    "hspsh"
  ],
  "result": {
    "item": "wizard_samurai:sculk_wizard_samurai_helmet"
  },
  "show_notification": true,
  "tier": 2
}